<!doctype html>
<!--
Material Design Lite
Copyright 2015 Google Inc. All rights reserved.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

https://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License
-->

<html lang="en">
<head>
  <meta name="robots" content="index, follow" />
  <script type="application/ld+json">
  {
    "@context":"http://schema.org",
    "@type":"Book",
    "name" : "Trap Team NZ",
    "author": {
      "@type":"Person",
      "name":"Trap Team NZ"
    },
    "url" : "http://trapteam-cc.firebaseapp.com",
    "workExample" : [{
      "@type": "Book",
      "isbn": "TTCCNZ",
      "bookEdition": "Original",
      "bookFormat": "http://schema.org/Hardcover",
      "potentialAction":{
        "@type":"ReadAction",
        "target":
        {
          "@type":"EntryPoint",
          "urlTemplate":"trapteam-cc.firebaseapp.com",
          "actionPlatform":[
            "http://schema.org/DesktopWebPlatform",
            "http://schema.org/IOSPlatform",
            "http://schema.org/AndroidPlatform"
          ]
        },
        "expectsAcceptanceOf":{
          "@type":"Offer",
          "Price":6.99,
          "priceCurrency":"USD",
          "eligibleRegion" : {
            "@type":"Country",
            "name":"US"
          },
          "availability": "http://schema.org/InStock"
        }
      }
    },{
      "@type": "Book",
      "isbn": "031676947",
      "bookEdition": "Normal Edition",
      "bookFormat": "http://schema.org/EBook",
      "potentialAction":{
        "@type":"ReadAction",
        "target":
        {
          "@type":"EntryPoint",
          "urlTemplate":"trapteam-cc.firebaseapp.com",
          "actionPlatform":[
            "http://schema.org/DesktopWebPlatform",
            "http://schema.org/IOSPlatform",
            "http://schema.org/AndroidPlatform"
          ]
        },
        "expectsAcceptanceOf":{
          "@type":"Offer",
          "Price":100,
          "priceCurrency":"Noon",
          "eligibleRegion" : {
            "@type":"Country",
            "name":"NZ"
          },
          "availability": "http://schema.org/InStock"
        }
      }
    }]
  }
</script>
<meta charset="utf-8">
<!--FreshChat-->
<script src="https://wchat.freshchat.com/js/widget.js"></script>
<script src='https://www.google.com/recaptcha/api.js'></script>
<script id="mcjs">!function(c,h,i,m,p){m=c.createElement(h),p=c.getElementsByTagName(h)[0],m.async=1,m.src=i,p.parentNode.insertBefore(m,p)}(document,"script","https://chimpstatic.com/mcjs-connected/js/users/d8f4ddc5cd492d0dbea169d23/b6fd83e8b8491cfccd3aae96f.js");</script>
<script async="" defer="" src="//survey.g.doubleclick.net/async_survey?site=xvjzosy3qomiycycb7msno7uh4"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-125046720-1"></script>
<script id="dsq-count-scr" src="//trapteamcc.disqus.com/count.js" async></script>
<link rel="icon" href="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=32" sizes="32x32">
<script>
window.dataLayer = window.dataLayer || [];
function gtag(){dataLayer.push(arguments);}
gtag('js', new Date());

gtag('config', 'UA-125046720-1');
</script>


<script src="https://apis.google.com/js/platform.js" async defer></script>
<meta name="google-signin-client_id" content="150993996289-q353jt95d5tpqicjovael1qc8gp8s7qv.apps.googleusercontent.comm">
<!-- Firebase App is always required and must be first -->


<!-- Hotjar Tracking Code for trapteam-cc.firebaseapp.com -->
<script>
(function(h,o,t,j,a,r){
  h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
  h._hjSettings={hjid:1049985,hjsv:6};
  a=o.getElementsByTagName('head')[0];
  r=o.createElement('script');r.async=1;
  r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
  a.appendChild(r);
})(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
</script>

<meta name="msvalidate.01" content="B3E5E091DFCFD52547B42149EC757F6F" />
<meta name="google-site-verification" content="xZMA9RZWDlyKkbWZTe7QHZZJws1G-mF-JEoLvkuGLow" />
<meta charset="utf-8">
<meta name='keywords' content="trap team nz,possum traps,goodnature,mobile app,traps,pest trap,pest,predator,predater,trap team">
<meta name='description' content="Trap Team NZ is a predator trapping service for New Zealand that lets you manage possum traps from your phone. When you use trapteam, you can access your traps from any device, and have your traps emptied by our staff, and check out community stats.">
<meta name='DC.title' content="Trap Team NZ">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>


<script>

function init() {
  gapi.load('auth2', function() { // Ready. });
}
</script>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
<title>Trap Team NZ</title>

<!-- Page styles -->
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.min.css">
<link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.red-amber.min.css" />

<link rel="stylesheet" href="styles.css">
<!-- update the version number as needed -->

<script type="text/javascript" src="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://unpkg.com/material-components-web@latest/dist/material-components-web.min.css
">
<!-- initialize the SDK after all desired features are loaded -->


<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PMXFRCJ');</script>
<!-- End Google Tag Manager -->
<script>
document.addEventListener('DOMContentLoaded', function() {
  // // 🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥
  // // The Firebase SDK is initialized and available here!
  //
  // firebase.auth().onAuthStateChanged(user => { });
  // firebase.database().ref('/path/to/ref').on('value', snapshot => { });
  // firebase.messaging().requestPermission().then(() => { });
  // firebase.storage().ref('/path/to/ref').getDownloadURL().then(() => { });
  //
  // // 🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥🔥
  
  try {
    let app = firebase.app();
    let features = ['auth', 'database', 'messaging', 'storage'].filter(feature => typeof app[feature] === 'function');
    document.getElementById('load').innerHTML = `Firebase SDK loaded with ${features.join(', ')}`;
  } catch (e) {
    console.error(e);
    document.getElementById('load').innerHTML = 'Error loading the Firebase SDK, check the console.';
  }
});
function auth() {
  var provider = new firebase.auth.GoogleAuthProvider();
  firebase.auth().signInWithPopup(provider).then(function(result) {
    // This gives you a Google Access Token. You can use it to access the Google API.
    var token = result.credential.accessToken;
    // The signed-in user info.
    alert('Signed In With Google');
    var user = result.user;  // ...
    console.log(user);
  }).catch(function(error) {
    // Handle Errors here.
    var errorCode = error.code;
    var errorMessage = error.message;
    // The email of the user's account used.
    var email = error.email;
    // The firebase.auth.AuthCredential type that was used.
    var credential = error.credential;
    // ...
    console.log("Error");
  });
}
function auth_with_link(email) {
  
  
  var actionCodeSettings = {
    // URL you want to redirect back to. The domain (www.example.com) for this
    // URL must be whitelisted in the Firebase Console.
    url: 'https://trapteam-cc.firebaseapp.com/',
    // This must be true.
    handleCodeInApp: true,
    iOS: {
      bundleId: 'com.example.ios'
    },
    android: {
      packageName: 'com.example.android',
      installApp: true,
      minimumVersion: '12'
    }
  };
  
  
}
</script>
<style>
#view-source {
  position: fixed;
  display: block;
  right: 0;
  bottom: 0;
  margin-right: 40px;
  margin-bottom: 40px;
  z-index: 900;
}
</style>

</head>
<body class="mdc-typography">

<!-- <div id="fb-root"></div> -->
<!--<script>(function(d, s, id) {
var js, fjs = d.getElementsByTagName(s)[0];
if (d.getElementById(id)) return;
js = d.createElement(s); js.id = id;
js.src = 'https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v3.1';
fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>-->
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PMXFRCJ"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<!--<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = 'https://connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v3.1';
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>-->
<div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">

<div class="android-header mdl-layout__header mdl-layout__header--waterfall">
<div class="mdl-layout__header-row">
<span class="android-title mdl-layout-title">
<a href="/#" style="text-decoration: none;color: white;">
<img class="android-logo-image" src="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=120"> Trap Team
</a>
</span>
<!-- Add spacer, to align navigation to the right in desktop -->
<div class="android-header-spacer mdl-layout-spacer"></div>
<div class="android-search-box mdl-textfield mdl-js-textfield mdl-textfield--expandable mdl-textfield--floating-label mdl-textfield--align-right mdl-textfield--full-width">
</div>
<!-- Navigation -->
<div class="android-navigation-container">
<nav class="android-navigation mdl-navigation">
<a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect  mdc-typography--button mdl-js-ripple-effect" href="/#">Home</a>
<a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect  mdc-typography--button mdl-js-ripple-effect" href="">Log In</a>
<a class="mdl-navigation__link mdl-typography--text-uppercase mdc-typography--button mdl-js-ripple-effect" href="">Possum Trap</a>
<a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect mdc-typography--button mdl-js-ripple-effect" href="">Rat Trap</a>
<a class="mdl-navigation__link mdl-typography--text-uppercase mdc-typography--button mdl-js-ripple-effect" href="">Mouse Trap</a>
<a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect mdc-typography--button mdl-js-ripple-effect" href="">Pricing</a>

<a class="mdl-navigation__link mdl-typography--text-uppercase mdl-js-ripple-effect mdc-typography--button mdl-js-ripple-effect" href="/about.html" style="display: none;">About</a>


</nav>
</div>
<span class="android-mobile-title mdl-layout-title">
<img class="android-logo-image" src="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=120">
</span>
<button class="android-more-button mdl-button mdl-js-ripple-effect mdl-js-button mdl-button--icon mdl-js-ripple-effect" id="more-button" style="display: none;">
<i class="material-icons">more_vert</i>
</button>
<ul class="mdl-menu mdl-js-menu mdl-menu--bottom-right mdl-js-ripple-effect" for="more-button">
<li class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">5.0 Lollipop</li>
<li class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">4.4 KitKat</li>
<li disabled class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">4.3 Jelly Bean</li>
<li class="mdl-menu__item mdc-typography--button mdl-js-ripple-effect" style="padding-top: 15px;">android history</li>
</ul>
</div>
</div>

<div class="android-drawer mdl-layout__drawer">
<span class="mdl-layout-title">
<img class="android-logo-image" src="https://trapteam690333707.files.wordpress.com/2018/08/wordmark_of_tidningarnas_telegrambyrc3a5_tt1.png?w=120">
</span>
<nav class="mdl-navigation">
<a class="mdl-navigation__link coo-button mdc-typography--button mdl-js-ripple-effect" href="">Dashboard</a>
<div class="android-drawer-separator"></div>
<span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href='#'>Product</span>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Rat Trap</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Possum Trap</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Mouse Trap</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/404.html">Pricing</a>
<div class="android-drawer-separator"></div>
<span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href='#'>About</span>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="/about.html">About</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com">Blog</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com/about/">Who We Are</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//trapteam690333707.wordpress.com/contact/">Contact</a>
<!--https://trapteam690333707.wordpress.com-->
<div class="android-drawer-separator"></div>
<span class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="#">Partners</span>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//codecamp.co.nz">Codecamp</a>
<a class="mdl-navigation__link mdc-typography--button mdl-js-ripple-effect" href="//goodnature.co.nz">GoodNature</a>
</nav>
<script type="text/javascript">
mdc.ripple.MDCRipple.attachTo(document.querySelector('.coo-button'));
mdc.ripple.MDCRipple.attachTo(document.querySelector('.moeo-button'));
</script>
</div>

<div class="android-content mdl-layout__content">
<a name="top"></a>
<div class="android-be-together-section mdl-typography--text-center">
<div class="mdc-typography--headline1 logo-font android-slogan ">About</div>
<div class="logo-font android-sub-slogan mdc-typography--subtitle1">let's make a start at killing pests ... as communities</div>
<div class="logo-font android-create-character">
<a href="" id="load" style="display: none;"><img src="images/andy.png"> create your android character</a>
<div class="g-signin2" data-onsuccess="onSignIn" style="display: none;"></div>

<div class="addthis_inline_share_toolbox"></div>

<!--<div class="fb-share-button" data-href="https://trapteam-cc.firebaseapp.com/" data-layout="box_count" data-size="large" data-mobile-iframe="false"><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Ftrapteam-cc.firebaseapp.com%2F&amp;src=sdkpreparse" class="fb-xfbml-parse-ignore">Share</a></div>
<a class="twitter-share-button"
href="https://twitter.com/intent/tweet?text=Hello%20world?url=https://trapteam-cc.firebaseapp.com"
data-size="large">
Tweet</a>
<script src="https://apis.google.com/js/platform.js" async defer></script>
<g:plus action="share">Hello?</g:plus>-->
</div>

</div>
<div class="android-screen-section mdl-typography--text-center" style="display: none;">
<a name="screens"></a>
<div class="mdl-typography--display-1-color-contrast">Powering screens of all sizes</div>
<div class="android-screens">
<div class="android-wear android-screen">
<a class="android-image-link" href="">
<img class="android-screen-image" src="images/wear-silver-on.png">
<img class="android-screen-image" src="images/wear-black-on.png">
</a>
<a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Android Wear</a>

</div>
<div class="android-phone android-screen">
<a class="android-image-link" href="">
<img class="android-screen-image" src="images/nexus6-on.jpg">
</a>
<a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Phones</a>
</div>
<div class="android-tablet android-screen">
<a class="android-image-link" href="">
<img class="android-screen-image" src="images/nexus9-on.jpg">
</a>
<a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Tablets</a>
</div>
<div class="android-tv android-screen">
<a class="android-image-link" href="">
<img class="android-screen-image" src="images/tv-on.jpg">
</a>
<a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase" href="">Android TV</a>
</div>
<div class="android-auto android-screen">
<a class="android-image-link" href="">
<img class="android-screen-image" src="images/auto-on.jpg">
</a>
<a class="android-link mdl-typography--font-regular mdl-typography--text-uppercase mdl-typography--text-left" href="">Coming Soon: Android Auto</a>
</div>
</div>
</div>

<div id="loader" style="display: none;">Loading...</div>
<div class="android-wear-section" style="display: none;">
<div class="android-wear-band">
<div class="android-wear-band-text">
<div class="mdl-typography--display-2 mdl-typography--font-thin">Built-in to the world's best traps</div>
<p class="mdl-typography--headline mdl-typography--font-thin">
Our system is integrated into world-leading traps!
</p>
<p>
<a class="mdl-typography--font-regular mdl-typography--text-uppercase android-alt-link foo-button mdc-button" href="https://goodnature.co.nz/">
<b>Check Them Out</b>
</a>
<div class="sharethis-inline-reaction-buttons"></div>
</p>
</div>
</div>
</div>
<div class="android-customized-section" style="display: none;">
<div class="android-customized-section-text">
<div class="mdl-typography--font-light mdl-typography--display-1-color-contrast">Customised by you, for you</div>
<p class="mdl-typography--font-light">
Simply set traps, and track them, with our free trap cleaning & removing
<br>
<a href="#" class="android-link mdl-typography--font-light moo-button mdc-button mdl-js-ripple-effect"><b>Check out our trap removal service</b></a>
</p>
<script type="text/javascript">
mdc.ripple.MDCRipple.attachTo(document.querySelector('.foo-button'));
mdc.ripple.MDCRipple.attachTo(document.querySelector('.moo-button'));
</script>
</div>
<div class="android-customized-section-image"></div>
</div>
<br><br>
<div class="mdl-typography--text-center">
<h1>About</h1>
<p>Trap Team is 3 kids that go to codecamp in wellington, new zealand. We want there to be no pests left in new zealand. Please support us, by buying a trap, and subscribing to our mailing list.</p>
<!-- Begin MailChimp Signup Form -->

<div id="mc_embed_signup">
<form action="https://firebaseapp.us19.list-manage.com/subscribe/post?u=d8f4ddc5cd492d0dbea169d23&amp;id=0641ebdafe" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
<div id="mc_embed_signup_scroll">
<label for="mce-EMAIL">Subscribe to our mailing list</label>
<br>
<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label "><input type="email" value="" name="EMAIL" class="mdl-textfield__input" id="mce-EMAIL" required>
<label class="mdl-textfield__label" for="mce-EMAIL">Email</label></div><br>

<!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
<div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_d8f4ddc5cd492d0dbea169d23_0641ebdafe" tabindex="-1" value=""></div>
<div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect mdl-button--accent"></div><br>
</div>
</form>
</div>
</div>
<!--End mc_embed_signup-->
<div class="android-more-section" style="display: none;">
<div class="android-section-title mdl-typography--display-1-color-contrast">More from Trap Team</div>
<div class="android-card-container mdl-grid">
<div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp">
<div class="mdl-card__media">
<img src="images/more-from-1.png">
</div>
<div class="mdl-card__title">
<h4 class="mdl-card__title-text">Trap Collection</h4>
</div>
<div class="mdl-card__supporting-text">
<span class="mdl-typography--font-light mdl-typography--subhead">We Will Empty Your Traps!<br><br><br><br></span>
</div>
<div class="mdl-card__actions">
<a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
Go
<i class="material-icons">chevron_right</i>
</a>
<div class="sharethis-inline-share-buttons"></div>

<div class="rns"></div>


</div>
</div>

<div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp">
<div class="mdl-card__media">
<img src="images/more-from-4.png">
</div>
<div class="mdl-card__title">
<h4 class="mdl-card__title-text">Manage From Your Phone</h4>
</div>
<div class="mdl-card__supporting-text">
<span class="mdl-typography--font-light mdl-typography--subhead">Download Our App Now!<br><br><br><br></span>
</div>
<div class="mdl-card__actions">
<a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
Go
<i class="material-icons">chevron_right</i>
</a>
<!-- Go to www.addthis.com/dashboard to customize your tools --> <div class="sharethis-inline-share-buttons"></div>

</div>
</div>

<div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp">
<div class="mdl-card__media">
<img src="images/more-from-2.png">
</div>
<div class="mdl-card__title">
<h4 class="mdl-card__title-text">Easy to get going</h4>
</div>
<div class="mdl-card__supporting-text">
<span class="mdl-typography--font-light mdl-typography--subhead">Just enter your Trap's ID, and your going - instantly<br><br><br><br></span>
</div>
<div class="mdl-card__actions">
<a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
Buy
<i class="material-icons">chevron_right</i>
</a>
<div class="sharethis-inline-share-buttons"></div>

</div>
</div>

<div class="mdl-cell mdl-cell--3-col mdl-cell--4-col-tablet mdl-cell--4-col-phone mdl-card mdl-shadow--3dp">
<div class="mdl-card__media">
<img src="images/more-from-3.png">
</div>
<div class="mdl-card__title">
<h4 class="mdl-card__title-text">Social integration</h4>
</div>
<div class="mdl-card__supporting-text">
<span class="mdl-typography--font-light mdl-typography--subhead">Get community stats<br><br><br><br></span>
</div>
<div class="mdl-card__actions">
<a class="android-link mdl-button mdl-js-ripple-effect mdl-js-button mdl-typography--text-uppercase" href="">
Find apps
<i class="material-icons">chevron_right</i>
</a>
<div class="sharethis-inline-share-buttons"></div>
</div>
</div>
</div>
</div>

<footer class="android-footer mdl-mega-footer">
<style type="text/css" media="screen, projection">
@import url(https://s3.amazonaws.com/assets.freshdesk.com/widget/freshwidget.css);
</style>

<iframe title="Feedback Form" class="freshwidget-embedded-form" id="freshwidget-embedded-form" src="https://trapteamnzcc.freshdesk.com/widgets/feedback_widget/new?&widgetType=embedded&screenshot=No&captcha=yes" scrolling="no" height="500px" width="100%" frameborder="0" >
</iframe>
<h2>Comment</h2>
<div class="fb-comments" data-href="https://trapteam-cc.firebaseapp.com" data-width="100%" data-numposts="20"></div>
<!-- begin wwww.htmlcommentbox.com -->
<!-- end www.htmlcommentbox.com -->
<h2>Disqus Trap Team NZ</h2>
<div id="disqus_thread"></div>
<script>

/**
*  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
*  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables*/
/*
var disqus_config = function () {
  this.page.url = PAGE_URL;  // Replace PAGE_URL with your page's canonical URL variable
  this.page.identifier = PAGE_IDENTIFIER; // Replace PAGE_IDENTIFIER with your page's unique identifier variable
};
*/
(function() { // DON'T EDIT BELOW THIS LINE
var d = document, s = d.createElement('script');
s.src = 'https://trapteamcc.disqus.com/embed.js';
s.setAttribute('data-timestamp', +new Date());
(d.head || d.body).appendChild(s);
})();
</script>
<noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
<iframe src="/survey.html" width="300" height="470" frameborder="0" marginheight="0" marginwidth="0">Loading...</iframe>
<hr>
<script src="http://feeds.feedburner.com/TrapTeamCCNZ?format=sigpro" type="text/javascript" ></script><noscript><p>Subscribe to RSS headline updates from: <a href="http://feeds.feedburner.com/TrapTeamCCNZ"></a><br/>Powered by FeedBurner</p> </noscript>
<form style="border:1px solid #ccc;padding:3px;text-align:center;" action="https://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open('https://feedburner.google.com/fb/a/mailverify?uri=TrapTeamCCNZ', 'popupwindow', 'scrollbars=yes,width=550,height=520');return true"><p>Enter your email address:</p><p><input type="text" style="width:140px" name="email"/></p><input type="hidden" value="TrapTeamCCNZ" name="uri"/><input type="hidden" name="loc" value="en_US"/><input type="submit" value="Subscribe" /><p>Delivered by <a href="https://feedburner.google.com" target="_blank">FeedBurner</a></p></form>
<p><a href="http://feeds.feedburner.com/TrapTeamCCNZ"><img src="http://feeds.feedburner.com/~fc/TrapTeamCCNZ?bg=99CCFF&amp;fg=444444&amp;anim=1" height="26" width="88" style="border:0" alt="" /></a></p>
<div class="mdl-mega-footer--top-section">
<div class="mdl-mega-footer--left-section">
<div class="shareaholic-canvas" data-app="follow_buttons" data-app-id="28014041"></div>
</div>
<div class="mdl-mega-footer--right-section">
<a class="mdl-typography--font-light" href="#top">
Back to Top
<i class="material-icons">expand_less</i>
</a>
</div>
<div class="shareaholic-canvas" data-app="recommendations" data-app-id="28110663"></div>

</div>

<div class="mdl-mega-footer--middle-section">
</div>

<div class="mdl-mega-footer--bottom-section">
<a class="android-link android-link-menu mdl-typography--font-light" id="version-dropdown">
Devices
<i class="material-icons">arrow_drop_up</i>
</a>
<ul class="mdl-menu mdl-js-menu mdl-menu--top-left mdl-js-ripple-effect" for="version-dropdown">
<li class="mdl-menu__item">Possum Trap</li>
<li class="mdl-menu__item">Rat Trap</li>
<li class="mdl-menu__item">Mouse Trap</li>
</ul>
<a class="android-link android-link-menu mdl-typography--font-light" id="developers-dropdown">
Useful GoodNature Links
<i class="material-icons">arrow_drop_up</i>
</a>
<ul class="mdl-menu mdl-js-menu mdl-menu--top-left mdl-js-ripple-effect" for="developers-dropdown">
<li class="mdl-menu__item"style="text-decoration: none;"><a style="text-decoration: none;" href="http://goodnature.co.nz">GoodNature</a></li>
<li class="mdl-menu__item" ><a href="https://goodnature.co.nz/collections/all?_=pf&pf_t_product_type=Traps"style="text-decoration: none;">Traps</a></li>
<li class="mdl-menu__item"><a href="https://goodnature.co.nz/collections/all?_=pf&pf_t_product_type=Lure&pf_t_product_type=Co2" style="text-decoration: none;">Lure & C02</a></li>
<li class="mdl-menu__item"style="text-decoration: none;"><a style="text-decoration: none;" href="https://goodnature.co.nz/collections/all?_=pf&pf_t_product_type=Accessories">Accessories</a></li>
<li class="mdl-menu__item"style="text-decoration: none;"><a style="text-decoration: none;" href="https://goodnature.co.nz/pages/support">Support</a></li>
</ul>
</div>

</footer>
</div>
</div>

<script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
<!-- Go to www.addthis.com/dashboard to customize your tools --> <script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5b989eb1453d487b"></script>
<script type="text/javascript" src="//downloads.mailchimp.com/js/signup-forms/popup/unique-methods/embed.js" data-dojo-config="usePlainJson: true, isDebug: false"></script><script type="text/javascript">window.dojoRequire(["mojo/signup-forms/Loader"], function(L) { L.start({"baseUrl":"mc.us19.list-manage.com","uuid":"d8f4ddc5cd492d0dbea169d23","lid":"0641ebdafe","uniqueMethods":true}) })</script>
<script type="text/javascript" data-cfasync="false" src="//apps.shareaholic.com/assets/pub/shareaholic.js" data-shr-siteid="3ed18817b311e3393c6bb6a08aedd059" async="async"></script>
<script id="dsq-count-scr" src="//trapteamcc.disqus.com/count.js" async></script>
<script type="text/javascript" src="https://s3.amazonaws.com/assets.freshdesk.com/widget/freshwidget.js"></script>
<script type="text/javascript">
FreshWidget.init("", {"queryString": "&widgetType=popup&captcha=yes", "utf8": "✓", "widgetType": "popup", "buttonType": "text", "buttonText": "Support", "buttonColor": "white", "buttonBg": "#006063", "alignment": "4", "offset": "235px", "formHeight": "500px", "captcha": "yes", "url": "https://trapteamnzcc.freshdesk.com"} );
</script>
<!--FreshChat-->
<script>
window.fcWidget.init({
  token: "e78b1596-7b80-49d2-bdb8-31992b71e26d",
  host: "https://wchat.freshchat.com"
});
</script>
</body>
</html>
